@charset "utf-8";
/* CSS Document */
/**********************************************************************
/* @group general styles
----------------------------------------------------------------------*/
html,body,div,dl,dt,dd,ul,li,ol,h1,h2,h3,h4,h5,h6,p,th,td,form{ margin:0; padding:0; }table{ border-collapse:collapse; border-spacing:0;}ul,ol{ list-style:none; }a img{ border:none; }.clearfix:after{ clear:both; content:"."; display:block; line-height:0; height:0; visibility:hidden;}.clear{ clear:both; display:block; line-height:0; height:0; font-size:0; overflow:hidden;}.fl{float:left;}.fr{float:right;}
body{font:14px/2.5em '微软雅黑',Arial,Helvetica, sans-serif; color:#484848; background:#f0f9fd;}
a{ text-decoration:none; color:#0289cf; }
a:hover	{ color:#0098e7;}
/**********************************************************************
/* @group page structure
----------------------------------------------------------------------*/
.wrap{ width:920px; margin:0 auto;}

.header{ height:300px; padding-top:160px; background:url(images/bg.jpg) repeat-x;}
	.header_inner{ width:896px; height:300px; margin:0 auto; position:relative;}
	.logo{ height:70px; width:190px; position:absolute; top:-160px; left:0;}
	.nav{ width:896px; position:absolute; right:0; top:-90px;}
	.nav ul{ width:896px; margin:0 auto;}
		.nav li{ float:left; display:inline;}
		/*.nav li.current a{ color:#fff; background:url(images/nav-hover.jpg) no-repeat;}*/
		.nav li a
		{ display:block; height:89px; width:179px; overflow:hidden; text-indent:-1000px; background:url(images/nav.jpg) no-repeat 0 0;}
		.nav li a:hover{ color:#fff; background:url(images/nav-hover.jpg) no-repeat;}
		.nav .nav_chengyuan, .nav .nav_chengyuan a:hover{ background-position:0px 0px;}
		.nav .nav_joblist a, .nav .nav_joblist a:hover	{ background-position:-179px 0px;}
		.nav .nav_talented a, .nav .nav_talented a:hover{ background-position:-358px 0px;}
		.nav .nav_share a, .nav .nav_share a:hover		{ background-position:-537px 0px;}
		.nav .nav_index a, .nav .nav_index a:hover		{ background-position:-716px 0px;}
	.nav ul ul{ position:absolute; top:79px; display:none; width:179px; height:140px; padding-top:10px;
	 background:url(images/subnav.jpg) no-repeat #e7bf16;}
	 	.nav ul ul.subnav li a{ color:#fff; font-size:16px; font-weight:bold;
		 height:40px; line-height:40px; overflow:hidden; text-indent:0px; background:none; padding:0 1em;}
		.nav ul ul.subnav li a:hover{ background:none;}
		.nav .nav_share ul   { background:url(images/subnav.jpg) no-repeat 0 0 #e7bf16;}
		.nav .nav_joblist ul { background:url(images/subnav.jpg) no-repeat -179px 0px #f68e37;}
		.nav .nav_talented ul{ background:url(images/subnav.jpg) no-repeat -358px 0px #8acc20;}
		.nav .nav_share ul   { background:url(images/subnav.jpg) no-repeat -537px 0px #0da7dd;}
		.nav .nav_index ul 	 { background:url(images/subnav.jpg) no-repeat -716px 0px #269fde;}
	#banner{ height:300px;}
.main{ clear:both; margin:0 auto; background:url(images/main_bg.jpg) repeat-y;}
	.main_innier{ clear:both; width:920px; padding:20px 0 150px 0; background:url(images/main_bottom.jpg) no-repeat center bottom;}
	.main{ *float:left; _overflow:auto; }/* @fix IE6/7清除内部浮动*/
	.main_top{ height:19px; background:url(images/main_top.jpg) no-repeat;}
.aside{ float:left; width:210px; margin-left:20px; _margin-left:10px; min-height:500px; padding-bottom:50px; }
	.aside{ _height:500px; _overflow:visible;}/* @fix IE6兼容最小高度*/
	#menu { width:175px; margin:0 auto;}
	/*一级菜单*/
	#menu dt a{ display:block; height:70px; line-height:70px; font-size:20px; color:#fff; text-align:center; font-weight:bold;}
	#menu dt { padding-bottom:20px;}
	#menu .current .menu{ color:#fff; background:#c2c2c2;}
	/*二级菜单*/
	#menu dt li { padding-top:10px;}
	#menu dt li a{ height:35px; line-height:35px; font-size:18px; background:#c2c2c2;}
	/*三级菜单*/
	#menu dt li li a{ font-size:14px; font-weight:normal; background:#fff; color:#9f9e9e; border:1px solid #ccc;}
	.chengyuan .menu{ background:#c2c2c2;}
	.chengyuan #menu .current .menu{ color:#fff; background:#f2c015;}
	.chengyuan #menu .current .menu:hover{ color:#fff; background:#f2c015;}
	.chengyuan #menu dt li a:hover{ background:#f2c015; color:#fff;}

	.campus .menu{ background:#c2c2c2;}
	.campus #menu .current .menu{ color:#fff; background:#f68e37;}
	.campus #menu .current .menu:hover{ color:#fff; background:#f68e37;}
	.campus #menu dt li a:hover{ background:#f68e37; color:#fff;}

	.talented .menu{ background:#c2c2c2;}
	.talented #menu .current .menu{ color:#fff; background:#8acc20;}
	.talented #menu .current .menu:hover{ color:#fff; background:#8acc20;}
	.talented #menu dt li a:hover{ background:#8acc20; color:#fff;}

	.share .menu{ background:#c2c2c2;}
	.share #menu .current .menu{ color:#fff; background:#0da7dd;}
	.share #menu .current .menu:hover{ color:#fff; background:#0da7dd;}
	.share #menu dt li a:hover{ background:#0da7dd; color:#fff;}
	
.article{ float:right; width:670px; padding-bottom:50px; margin-right:20px; _margin-right:10px;}
	.article h2{ height:47px; background:url(images/title.jpg) no-repeat; margin-bottom:20px;}
	.section{ padding:0px 20px 30px 0px; }
	.section p{ padding:.5em;}
	.link a{ display:inline-block; min-width:145px; margin-right:5px; font-weight:bold;}
.footer{ clear:both;}
	.footer_inner{ height:60px; line-height:60px; text-align:center; color:#333;}

/**********************************************************************
/* @group page components
----------------------------------------------------------------------*/
#jquerytab dt { height:42px; overflow:hidden;}
#jquerytab dd { clear:both;}
/*走进中航国际*/
.tab-about dt a{ display:block; float:left; height:42px; width:158px; overflow:hidden; text-indent:-1000px;
 background:url(images/tab-01-hover.jpg) no-repeat;}
.tab-about dt a.dom_tabs_selected{ background:url(images/tab-01.jpg) no-repeat;}
.tab-about dt a.tab-1-1{ background-position:0 0;}
.tab-about dt a.tab-1-2{ background-position:-158px 0;}
.tab-about dt a.tab-1-3{ background-position:-316px 0;}
.tab-about dt a.tab-1-4{ background-position:-474px 0;}
/*校园招聘*/
.tab-schedule dt a{ display:block; float:left; height:42px; width:319px; overflow:hidden; text-indent:-1000px;
 background:url(images/tab-02-hover.jpg) no-repeat;}
.tab-schedule dt a.dom_tabs_selected{ background:url(images/tab-02.jpg) no-repeat;}
.tab-schedule dt a.tab-2-1{ background-position:0 0;}
.tab-schedule dt a.tab-2-2{ background-position:-319px 0;}
.table td{ border:#999 solid 1px;}
.table {border-collapse:collapse;}
/*人才培养*/
.tab-talented dt a{ display:block; float:left;  height:42px; width:212px; overflow:hidden; text-indent:-1000px;
 background:url(images/tab-03-hover.jpg) no-repeat;}
.tab-talented dt a.dom_tabs_selected{ background:url(images/tab-03.jpg) no-repeat;}
.tab-talented dt a.tab-3-1{ background-position:0 0;}
.tab-talented dt a.tab-3-2{ background-position:-212px 0;}
.tab-talented dt a.tab-3-3{ background-position:-424px 0;}
.tab-qh dt a{ display:block; float:left; height:42px; width:212px; overflow:hidden; text-indent:-1000px;
 background:url(images/tab-04-hover.jpg) no-repeat;}
.tab-qh dt a.dom_tabs_selected{ background:url(images/tab-04.jpg) no-repeat;}
.tab-qh dt a.tab-3-1{ background-position:0 0;}
.tab-qh dt a.tab-3-2{ background-position:-212px 0;}
.tab-qh dt a.tab-3-3{ background-position:-424px 0;}
/*互动分享*/
.tab-share dt a{ display:block; float:left; height:42px; width:318px; overflow:hidden; text-indent:-1000px;
 background:url(images/tab-05-hover.jpg) no-repeat;}
.tab-share dt a.dom_tabs_selected{ background:url(images/tab-05.jpg) no-repeat;}
.tab-share dt a.tab-4-1{ background-position:0 0;}
.tab-share dt a.tab-4-2{ background-position:-318px 0;}

#jquerytab dd{ padding:2em 0;}
#jquerytab dd{ text-align:center;}
#jquerytab dd p{ text-align:left;}

/*成员企业*/
.chengyuan-inner .section{ padding:0px 30px 0px 0px; }
.chengyuan-inner p{ font-size:14px; line-height:2.5em;}
.link-weibo{ margin-top:30px; width:600px; height:35px; margin-bottom:35px;}
.link-job{ float:right; display:block; width:167px; height:30px; overflow:hidden; text-indent:-1000px;
 background:url(images/btn_job.jpg) no-repeat;}

/*招聘职位*/
.joblist{ margin:0 auto 30px auto; table-layout:fixed; font-size:12px; width:670px;}  
	.depitem { background:#f68e37;}
	.depitem td
	{ font-weight:bold; height:40px; line-height:40px; font-size:14px; color:#fff; font-size:18px; text-align:center;}
	.jobitem table
	{ margin:0 auto; table-layout:fixed; margin-bottom:1em; margin-top:5px; }
	.jobitem table th
	{ background:#eee; text-align:center;}
	.jobitem table td
	{ height:30px; line-height:30px; padding:0px 3px; 
	border-bottom:1px solid #E9E9E9; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:center;} 
	.jobitem table td a.btn_apply{ display:block; margin:0 auto; width:57px; height:22px; overflow:hidden; text-indent:-1000px;
	 background:url(images/btn_apply.gif) no-repeat;}
/*人才培养*/
.main{ clear:both; margin:0 auto; background:url(images/main_bg.jpg) repeat-y;}

.horsecampus tr td{
	text-align:center;
}